h3{
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #f99;
}
ul{
	color: #000;
}
#top{
	height: 170px;
	width: 785px;
}
#down_left{
	height: auto;
	width: 600px;
	float: left;
	clear: both;
}
#down_right{
	height: auto;
	width: 150px;
	float: right;
}
.live{
	width: 600px;
}
.live th{
	font-size: 16px;
	font-weight: bold;
	background-color: #f99;
	height:30px;
	vertical-align:middle;
}
.live_td_1{
	font-size: 16px;
	text-align: center;
	width:50px;
	height:20px;
	font-weight: lighter;
}
.live_td_1_sub{
	font-size: 16px;
	vertical-align:top;
	text-align: center;
	width:50px;
	height:auto;
	font-weight: lighter;
	border-top-style: none;
	border-bottom-style: none;
	height: 50px;
}
.live_td_2{
	font-size: 15px;
	vertical-align:top;
	text-align: left;
	width:250px;
	height:auto;
	font-weight: lighter;
	line-height: 130%;
}
.live_td_2_sub{
	font-size: 15px;
	vertical-align:top;
	text-align: left;
	width:250px;
	height:auto;
	font-weight: lighter;
	line-height: 130%;
	border-top-style: none;
	border-bottom-style: none;
}
.live_td_3{
	font-size: 15px;
	vertical-align:middle;
	text-align: center;
	width:150px;
	height:auto;
	font-weight: lighter;
	line-height: 130%;
}
.live_ol{
	line-height: 150%;
	list-style-type: decimal;
	width: 600px;
	list-style-position: inside;
	color: #333;
}
.main_top{
	margin: 0px;
	padding: 0px;
	height:210px;
	width: 780px;
}
.main_left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 600px;
	clear: both;
}
.main_right{
	margin-left:0px;
	margin-right:5px;
	padding: 0px;
	float: right;
	width: 160px;
}